
QGIS Application - Feature request #12354

Selecting or extracting features from topology checker plugin

2015-03-10 10:13 PM - Prajith Kaimaparambil

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20529

Description

Provision to select the features or export the features that listed in topology plugin.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
